@charset "utf-8";

/* COMMON */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, input, button, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin:0px; padding:0px; border:0px; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }

html { font-size:15px; line-height:1.2; }
body { position:relative; color:#555; background-color:#ccc; }

/* TEXT 렌더링 */
body * { font-family:Malgun Gothic, Helvetica, Verdana, Arial, sans-serif; letter-spacing:-1.5px; }
input, select, textarea, button, a { color:#555; letter-spacing:-0.5px; }

input, select, textarea, button { appearance:none; -moz-appearance:none; -webkit-appearance:none; height:35px; margin:0px; padding:0px; border:1px #d8d8d8 solid; border-radius:0px; box-sizing:border-box; line-height:normal; font-size:1rem; background-color:#fff; text-align:left; outline:none; }
input, textarea { word-break:break-word; word-wrap:break-word; }
select::-ms-expand { display:none; }
input:disabled, select:disabled, textarea:disabled { cursor:default; background-color:#efefef !important; }
input { padding:0px 10px; border-radius:0px; text-align:left; outline-style:none; line-height:normal; }
input[type="text"], input[type="date"], input[type="search"] { line-height:33px; }

a { outline:none; }
a, button { transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; background-image:url('http://s.nx.com/s2/game/tos/renewal2017/blank.png'); }
a, input[type="submit"], button, select { cursor:pointer; text-decoration:none; }
/* button:hover, button:focus, a:hover, a:focus { text-decoration:underline; } */
a:hover, a:focus { color:#aaa; }
/* a:visited { color:#666; } */

select, input, input + *, select + * { vertical-align:middle; }
input + *, select + * { line-height:normal; }
button, textarea { vertical-align:top; }
textarea { height:65px; padding:10px; text-decoration:none; }
button { padding:0px 10px; border:0px; text-align:center; }

::-webkit-input-placeholder { color:#888; }
::-moz-placeholder { color:#888; }
:-ms-input-placeholder { color:#888; }

input[type="checkbox"], input[type="radio"], input[type="image"] { width:auto; height:auto; padding:0px; border:0px; vertical-align:middle; background-color:transparent; cursor:pointer; }
input[type="checkbox"]:focus, input[type="radio"]:focus, input[type="image"]:focus { padding:0px; border:0px; }
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { appearance:none; -moz-appearance:none; -webkit-appearance:none; } /* Input spinbutton remove */

/* CUSTOM */
input[type="checkbox"], input[type="radio"], #ie input[type="checkbox"] + label:before, #ie input[type="radio"] + label:before, select { display:block; background-image:url('http://s.nx.com/s2/game/tos/renewal2017/common_img.png'); background-repeat:no-repeat; background-position:0px 0px; }
input[type="checkbox"] + label, input[type="radio"] + label { cursor:pointer; }
#ie input[type="checkbox"], #ie input[type="radio"] { position:absolute; width:1px; height:1px; margin:0px; font-size:0rem; overflow:hidden; opacity:0; }
#ie input[type="checkbox"] + label { position:relative; line-height:20px; }
#ie input[type="radio"] + label { position:relative; line-height:16px; }
#ie input[type="checkbox"] + label:before, #ie input[type="radio"] + label:before { content:''; vertical-align:middle; }
input[type="checkbox"], #ie input[type="checkbox"] + label:before { display:inline-block; width:15px; height:15px; margin-right:5px; padding:0px; border:0px; }
input[type="checkbox"]:checked, #ie input[type="checkbox"]:checked + label:before { background-position:-25px 0px; }
input[type="checkbox"]:disabled, #ie input[type="checkbox"]:disabled + label:before { background-position:-50px 0px; }
input[type="checkbox"]:checked:disabled, #ie input[type="checkbox"]:checked:disabled + label:before { background-position:-75px 0px; }
input[type="radio"], #ie input[type="radio"] + label:before { display:inline-block; width:15px; height:15px; margin-right:5px; padding:0px; border:0px; background-position:0px -25px; }
input[type="radio"]:checked, #ie input[type="radio"]:checked + label:before { background-position:-25px -25px; }
input[type="radio"]:disabled, #ie input[type="radio"]:disabled + label:before { background-position:-50px -25px; }
input[type="radio"]:checked:disabled, #ie input[type="radio"]:checked:disabled + label:before { background-position:-75px -25px; }

select { padding:0px 30px 0px 10px; font-size:13px; color:#777; background-position:right bottom; }
/* // CUSTOM */

/* BLOCK DRAGGING
* {
    -webkit-user-drag:none;
    -moz-user-drag:none;
    user-drag:none;
    
    /* Turn off tap highlights on iOS
    -webkit-tap-highlight-color:transparent;
    -webkit-touch-callout:none;
    // Turn off tap highlights on iOS
}
// BLOCK DRAGGING */

/* BLOCK DRAGGING COLOR */
::selection {
    background:#212121;
    color:#fff;
    text-shadow:none;
}
::-moz-selection {
    background:#212121;
    color:#fff;
    text-shadow:none;
}
::-webkit-selection {
    background:#212121;
    color:#fff;
    text-shadow:none;
}
/* // BLOCK DRAGGING COLOR */

/* SCROLLBAR
IE
html { scrollbar-3dLight-Color:#efefef; scrollbar-arrow-color:#dfdfdf; scrollbar-base-color:#efefef; scrollbar-Face-Color:#dfdfdf; scrollbar-Track-Color:#efefef; scrollbar-DarkShadow-Color:#efefef; scrollbar-Highlight-Color:#efefef; scrollbar-Shadow-Color:#efefef; }

Chrome, Safari용 스크롤 바
::-webkit-scrollbar { width:8px; height:8px; border:3px solid #fff; }
::-webkit-scrollbar-button:start:decrement, ::-webkit-scrollbar-button:end:increment { display:block; height:10px; background-color:#efefef; }
::-webkit-scrollbar-track { -webkit-border-radius: 10px; border-radius:10px; -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2); background-color: #efefef; }
::-webkit-scrollbar-thumb { width:50px; height:50px; -webkit-border-radius:8px; border-radius:8px; -webkit-box-shadow:inset 0px 0px 4px rgba(0, 0, 0, 0.1); background-color:rgba(0, 0, 0, 0.2); }
// SCROLLBAR */

h1 { font-size:2rem; }
h2 { font-size:1.5rem; }
h3 { font-size:1.17rem; }
h4 { font-size:1.12rem; }
h5 { font-size:0.83rem; }
h6 { font-size:0.75rem; }

ul, ol, li, dl, dt, dd { list-style:none; }

blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:none; }

table, tr, th, td { border-collapse:separate; border-spacing:0px; }

caption, legend { position:absolute; width:1px; height:1px; font-size:0px; overflow:hidden; }

/* FLEX */
.flex { display:flex; display:-webkit-flex; display:-moz-flex; display:-ms-flexbox; flex-direction:row; -webkit-flex-direction:row; -moz-flex-direction:row; -ms-flex-direction:row; flex:auto; -webkit-flex:auto; -moz-flex:auto; -ms-flex:auto; width:100%; overflow:hidden; }
.flex.Htype2 { justify-content:space-between; -webkit-justify-content:space-between; -moz-justify-content:space-between; -ms-flex-pack: justify; }
.flex.Htype3 { justify-content:space-around; -webkit-justify-content:space-around; -moz-justify-content:space-around; -ms-flex-pack: center; }
.flex.Vtype2 { align-content:space-between; -webkit-align-content:space-between; -moz-align-content:space-between; -ms-flex-pack: justify; }
.flex.Vtype3 { align-content:space-around; -webkit-align-content:space-around; -moz-align-content:space-around; -ms-flex-pack: center; }
.flex.HAutoCenter { align-items:center; -webkit-align-items:center; -moz-align-items:center; }

.flex .cell { flex:1; -webkit-flex:1; -moz-flex:1; -ms-flex:1; }
.flex .fix { flex:none; -webkit-flex:none; -moz-flex:none; -ms-flex:none; }
.flex .auto { flex:auto; -webkit-flex:auto; -moz-flex:auto; -ms-flex:auto; }
.flex .Hfill { display:flex; display:-webkit-flex; display:-moz-flex; display:-ms-flexbox; } /* flex 하위 요소 최대 높이값으로 맞추기 */

/* FLEX ALIGNMENT */
.flexboxCenter { display:flex; display:-webkit-flex; display:-moz-flex; display:-ms-flexbox; -webkit-box-align:center; align-items:center; -webkit-align-items:center; -moz-align-items:center; -ms-align-items:center; -webkit-box-pack:center; justify-content:center; -webkit-justify-content:center; -moz-justify-content:center; -ms-justify-content:center; }
.flexboxEnd { display:flex; display:-webkit-flex; display:-moz-flex; display:-ms-flexbox; -webkit-box-align:center; align-items:center; -webkit-align-items:center; -moz-align-items:center; -ms-align-items:center; -webkit-box-pack:end; justify-content:flex-end; -webkit-justify-content:flex-end; -moz-justify-content:flex-end; -ms-justify-content:flex-end; }

/* FLEXWRAP */
.flex.wrap { flex-wrap:wrap; -webkit-flex-wrap:wrap; -moz-flex-wrap:wrap; -ms-flex-wrap:wrap; }

/* LINES */
.oneline { display:block; width:100%; height:19px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; word-break:break-word; overflow:hidden; }
.twoline { display:-webkit-box; max-height:35px; -webkit-line-clamp:2; -webkit-box-orient:vertical; text-overflow:ellipsis; word-break:break-word; word-wrap:break-word; overflow:hidden; }
#ie .twoline { display:block; }

/* MIDDLE */
.middle { top:50% !important; left:50% !important; transform:translate(-50%, -50%) !important; }
.middleX { left:50% !important; transform:translate(-50%, 0%) !important; }
.middleY { top:50% !important; transform:translate(0%, -50%) !important; }

/* PLUS, MINUS */
.plus, .minus { position:relative; display:inline-block; width:35px; height:35px; border:1px #ccc solid; box-sizing:border-box; text-align:center; color:#fff; font-size:0px; vertical-align:top; background-color:#fff; }
.plus:before, .minus:before { content:''; position:absolute; width:10px; height:2px; left:50%; top:50%; margin:-1px 0 0 -5px; background-color:#7f7f7f; }
.plus:after { content:''; position:absolute; width:10px; height:2px; left:50%; top:50%; margin:-1px 0 0 -5px; transform:rotate(90deg); -webkit-transform:rotate(90deg); -moz-transform:rotate(90deg); background-color:#7f7f7f; }

/* BULLET */
.bullet { position:relative; padding-left:10px; }
.bullet:before { content:''; position:absolute; display:block; width:4px; height:4px; top:50%; left:0px; margin-top:-2px; border-radius:100px; background-color:#555; }

/* BUTTON */
.btn { display:inline-block; padding:0px 15px; box-sizing:border-box; line-height:normal; background-color:#fff; text-align:center; font-weight:normal; vertical-align:top; }
.btn.Clr1 { color:#222 !important; background-color:#dbdcde !important; }
.btn.Clr2 { color:#fff !important; background-color:#d26f1e !important; }
.btn.Clr3 { color:#fff !important; background-color:#907c6e !important; }
.btn.Clr4 { color:#444 !important; background-color:#eaeaea !important; }
.btn.Clr5 { color:#fff !important; background-color:#666 !important; }
.btn.Clr6 { color:#fff !important; background-color:#9a9897 !important; }
.btn.Clr7 { color:#fff !important; background-color:#8b8b8b !important; }

.small_btn { height:35px; font-size:15px; line-height:35px; }
.middle_btn { height:50px; font-size:15px; line-height:50px; }
.large_btn { height:56px; font-size:17px; line-height:56px; }
/* // BUTTON */

/* BTN CHILD LENGTH */
.btn_wrap { overflow:hidden; }
.btn_wrap > * { float:left; }
.btn_wrap button:first-child:nth-last-child(1) { width:100%; } /* one item */
.btn_wrap button:first-child:nth-last-child(2), .btn_wrap button:first-child:nth-last-child(2) ~ button { width:50%; } /* two items */
.btn_wrap button:first-child:nth-last-child(3), .btn_wrap button:first-child:nth-last-child(3) ~ button { width:33.333333333333336%; } /* three items */
.btn_wrap button:first-child:nth-last-child(4), .btn_wrap button:first-child:nth-last-child(4) ~ button { width:25%; } /* four items */

/* FLOATLAYER */
.float_layer_popup .layer_title .close_btn.close_today, .float_layer_popup .layer_title .close_btn { display:block; background-image:url('http://s.nx.com/s2/game/tos/renewal2017/popup_img.png'); background-repeat:no-repeat; background-position:0px 0px; }
.float_layer_popup.close_cur, .float_layer_popup.close_cur + .layer_bg { cursor:url('http://s.nx.com/s2/game/tos/renewal2017/cursor_close.cur'), auto; cursor:url('http://s.nx.com/s2/game/tos/renewal2017/cursor_close.cur') 27 27, auto; }
.float_layer_popup.close_cur.type2, .float_layer_popup.close_cur.type2 + .layer_bg { cursor:url('http://s.nx.com/s2/game/tos/renewal2017/cursor_close_color1.cur'), auto; cursor:url('http://s.nx.com/s2/game/tos/renewal2017/cursor_close_color1.cur') 27 27, auto; }
.float_layer_popup.close_cur.type3, .float_layer_popup.close_cur.type3 + .layer_bg { cursor:url('http://s.nx.com/s2/game/tos/renewal2017/cursor_close_color2.cur'), auto; cursor:url('http://s.nx.com/s2/game/tos/renewal2017/cursor_close_color2.cur') 27 27, auto; }
.float_layer_popup.not_close { cursor:default !important; }

.float_layer_popup { position:fixed; display:none; min-width:280px; max-width:1800px; padding-bottom:30px; background-color:#fff; overflow:visible; }

/* Max-height를 사용할 경우
.float_layer_popup { max-height:150px; height:auto; }
.float_layer_popup .layer_content { height:auto; }
*/
.float_layer_popup .layer_title { position:relative; display:block; margin:20px 30px; padding:10px 0px; border-bottom:1px #ccc solid; color:#393939; font-size:1.2rem; }
.float_layer_popup .layer_title .close_btn { position:absolute; width:16px; height:16px; top:50%; right:0px; margin-top:-8px; text-indent:-9999px; overflow:hidden; }
.float_layer_popup .layer_title .close_btn.close_today { width:120px; height:14px; padding:15px 10px; top:-55px; right:-40px; text-indent:-9999px; background-position:-16px 15px; }

.float_layer_popup .layer_content { margin:0px 30px; line-height:22px; }
.float_layer_popup .layer_content img { display:block; max-width:100%; }

.float_layer_popup .layer_btn { text-align:center; }

.popup_wrap .float_layer_popup, .popup_wrap .float_layer_popup .layer_title, .popup_wrap .float_layer_popup .layer_content { margin:0px; padding:0px; border:0px; }
/* FLOATLAYER */

/* Table */
.table { position:relative; width:1240px; margin:0px auto; border-top:2px #666 solid; }
.table th { position:relative; padding:14px 10px; border-bottom:1px #efefef solid; text-align:center; background-color:#fbfbfb; }
.table td { position:relative; padding:25px 10px; border-bottom:1px #efefef solid; text-align:center; word-break:break-word; background-color:#fff; }
/* // Table */

/* Paging */
.paging { width:100%; text-align:center; overflow:hidden; }
.paging > a { display:inline-block !important; width:35px; height:35px; padding:0px; text-indent:-9999px; }
.paging > a.null { cursor:default; }
.paging > a.first { margin-right:5px; background-position:-100px 0px; }
.paging > a.prev { background-position:-146px 0px; }
.paging > a.next { background-position:-192px 0px; }
.paging > a.last { margin-left:5px; background-position:-237px 0px; }
.paging span > a { margin:0px 2px; color:#888; font-size:18px; background-color:transparent; }
.paging a, .paging span { display:inline-block; height:35px; padding:0px 15px; line-height:35px; overflow:hidden; }
.paging a.selected, .paging a:hover, .paging a:focus { color:#cda182; }
/* // Paging */

/* ETC CLASS */
.textindent { text-indent:-9999px !important; overflow:hidden !important; }
.hidden { display:block !important; width:0px !important; height:0px !important; margin:0px !important; padding:0px !important; border:0px !important; font-size:0rem !important; overflow:hidden !important; background-color:transparent !important; }
.visible { overflow:visible !important; }
.hidden_acc, .hidden_acc * { position:absolute !important; width:1px !important; height:1px !important; margin:0px !important; padding:0px !important; border:0px !important; font-size:0rem !important; overflow:hidden !important; background-color:transparent !important; }

.positionR { position:relative !important; }
.positionA { position:absolute !important; }
.positionF { position:fixed !important; }

.fltL { float:left !important; }
.fltR { float:right !important; }
.fltN { float:none !important; }

.displayblock { display:block !important; }
.displayinlineblock { display:inline-block !important; }
.displaynone { display:none !important; }

.widthAuto { width:auto !important; min-width:auto !important; max-width:auto !important; }
.heightAuto { height:auto !important; min-height:auto !important; max-height:auto !important; }

.border0 { border:0px !important; }
.border1C1 { border:1px #ddd solid; }
.borderB1C1 { border-bottom:1px #ddd solid; }

.boxsizing { box-sizing:border-box !important; }

.width10 { width:10% !important; }
.width20 { width:20% !important; }
.width30 { width:30% !important; }
.width35 { width:35% !important; }
.width40 { width:40% !important; }
.width50 { width:50% !important; }
.width60 { width:60% !important; }
.width70 { width:70% !important; }
.width80 { width:80% !important; }
.width90 { width:90% !important; }
.width100 { width:100% !important; }

.margin0 { margin:0px !important; }
.margin5 { margin:5px !important; }
.margin10 { margin:10px !important; }
.margin15 { margin:15px !important; }
.margin20 { margin:20px !important; }
.marginT5 { margin-top:5px !important; }
.marginT10 { margin-top:10px !important; }
.marginT15 { margin-top:15px !important; }
.marginB5 { margin-bottom:5px !important; }
.marginB10 { margin-bottom:10px !important; }
.marginB15 { margin-bottom:15px !important; }
.marginLR5 { margin-left:5px !important; margin-right:5px !important; }
.marginLR10 { margin-left:10px !important; margin-right:10px !important; }
.marginLR15 { margin-left:15px !important; margin-right:15px !important; }

.padding0 { padding:0px !important; }
.padding5 { padding:5px !important; }
.padding10 { padding:10px !important; }
.padding15 { padding:15px !important; }
.padding20 { padding:20px !important; }
.paddingT5 { padding-top:5px !important; }
.paddingT10 { padding-top:10px !important; }
.paddingT15 { padding-top:15px !important; }
.paddingB5 { padding-bottom:5px !important; }
.paddingB10 { padding-bottom:10px !important; }
.paddingB15 { padding-bottom:15px !important; }
.paddingLR5 { padding-left:5px !important; padding-right:5px !important; }
.paddingLR10 { padding-left:10px !important; padding-right:10px !important; }
.paddingLR15 { padding-left:15px !important; padding-right:15px !important; }

.bgColor1 { background-color:#fff !important; }
.bgColor2 { background-color:#e51f2e !important; }
.bgColor3 { background-color:#404040 !important; }
.bgColorN { background-color:transparent !important; }

.Color1 { color:#d09266 !important; }
.Color2 { color:#aaa !important; }
.Color3 { color:#222 !important; }
.Color4 { color:#444 !important; }
.Color5 { color:#555 !important; }
.Color6 { color:#888 !important; }
.Color7 { color:#1ab9c9 !important; }
.Color8 { color:#a46e3e !important; }
.Color9 { color:#4bd1ff !important; }

.fontSize08 { font-size:0.8rem !important; }
.fontSize09 { font-size:0.9rem !important; }
.fontSize10 { font-size:1rem !important; }
.fontSize11 { font-size:1.1rem !important; }
.fontSize12 { font-size:1.2rem !important; }

.lineHeight10 { line-height:1 !important; }
.lineHeight11 { line-height:1.1 !important; }
.lineHeight12 { line-height:1.2 !important; }
.lineHeight13 { line-height:1.3 !important; }

.txtLeft { text-align:left !important; }
.txtCenter { text-align:center !important; }
.txtRight { text-align:right !important; }

.verticalAlignT { vertical-align:top !important; }
.verticalAlignM { vertical-align:middle !important; }
.verticalAlignB { vertical-align:bottom !important; }

.fontWeightB { font-weight:bold !important; }
.fontWeightN { font-weight:normal !important; }

.wordBreakAll { word-break:break-all !important; }

.hCenter { position:absolute; left:50.1%; transform:translateX(-50.1%); -webkit-transform:translateX(-50.1%); -moz-transform:translateX(-50.1%); }
.vMiddle { position:absolute; top:50.1%; transform:translateY(-50.1%); -webkit-transform:translateY(-50.1%); -moz-transform:translateY(-50.1%); }
.hvCenter { position:absolute; top:50.1%; left:50.1%; transform:translate(-50.1%, -50.1%); -webkit-transform:translate(-50.1%, -50.1%); -moz-transform:translate(-50.1%, -50.1%); }
/* // ETC CLASS */
/* // COMMON */

html, body { width:100%; min-width:1280px; }

/* HEADER */
#warning { position:relative; padding:10px; color:#fff; background-color:#494949; }
#warning > strong, #warning a { color:#fff; font-size:1.5rem; line-height:1.5; }
#warning a.close_btn { font-size:1.3rem; }
#warning a:hover, #warning a:focus { text-decoration:underline; }

#dgwrap { width:100%; min-width:1280px; max-width:1920px; margin:0px auto; background-color:#fff; overflow:hidden; }

#dgwrap-contentgo { position:relative; width:100%; min-width:1280px; top:0px; left:0px; z-index:15; }
#dgwrap-contentgo li a { position:absolute; display:block; width:1px; height:1px; top:0px; left:0px; font-size:0px; color:#fff; transition:unset; -webkit-transition:unset; -moz-transition:unset; }
#dgwrap-contentgo li a:focus { width:100%; height:50px; line-height:50px; font-size:1rem; text-align:center; background-color:#494949; }

#dgwrap-header nav > .header_depth2 .depth2_wrap > ul > li a .menu_new, #dgwrap-content .content_gamestart li.gamestart_loginafter .alarm_layer .close_btn, .paging > a, #dgwrap .go_top, #dgwrap-header nav > .header_depth2 .depth2_wrap > ul.depth2_menu1 > li:last-child > a:before, #dgwrap-header nav > ul > li > a { display:block; background-image:url('http://s.nx.com/s2/game/tos/renewal2017/common_img.png'); background-repeat:no-repeat; background-position:0px 0px; }

#dgwrap .go_top { position:absolute; width:26px; height:33px; padding:0px; left:50%; margin-left:350px; top:90%; text-indent:-9999px; background-position:-140px -79px; background-color:transparent; z-index:100; overflow:hidden; }

#dgwrap-header { position:absolute; width:100%; height:76px; z-index:10; overflow:visible; }
#dgwrap-header.selected { height:auto; z-index:10; background-color:#fff; }
#dgwrap-header nav { margin:0px auto; overflow:hidden; }
#dgwrap-header nav > * { float:left; }

#dgwrap-header nav h1 { display:block; margin:12px 65px 0px 20px; }
#dgwrap-header nav h1 a { display:block; }

#dgwrap-header nav > ul { height:76px; overflow:hidden; }
#dgwrap-header nav > ul > li { float:left; height:76px; }
#dgwrap-header nav > ul > li > a { height:18px; margin:29px 45px 0px 45px; text-indent:-9999px; overflow:hidden; }
#dgwrap-header nav > ul > li.menu_1 > a { width:70px; margin-left:0px; background-position:0px -50px; }
#dgwrap-header nav > ul > li.menu_2 > a { width:66px; background-position:-80px -50px; }
#dgwrap-header nav > ul > li.menu_3 > a { width:31px; margin:29px 55px 0px 55px; background-position:-156px -50px; }
#dgwrap-header nav > ul > li.menu_4 > a { width:65px; background-position:-197px -50px; }
#dgwrap-header nav > ul > li.menu_5 > a { width:85px; background-position:-272px -50px; }
#dgwrap-header nav > ul > li.menu_6 > a { width:65px; background-position:0px -78px; }

#dgwrap-header nav > ul.header_right { float:right; }
#dgwrap-header nav > ul.header_right > li { float:left; }
#dgwrap-header nav > ul.header_right > li > a { margin:27px 20px 0px 10px; }
#dgwrap-header nav > ul.header_right > li.right_facebook > a { width:14px; height:23px; background-position:-75px -78px; }
#dgwrap-header nav > ul.header_right > li.right_facebook > a:hover { background-position:-75px -110px; }
#dgwrap-header nav > ul.header_right > li.right_youtube > a { width:32px; height:23px; background-position:-99px -78px; }
#dgwrap-header nav > ul.header_right > li.right_youtube > a:hover { background-position:-99px -110px; }

#dgwrap-header nav > .header_depth2 { display:none; width:100%; border-top:1px #f5f6f7 solid; overflow:hidden; background-color:rgba(255, 255, 255, 0.98); z-index:1; }
#dgwrap-header nav > .header_depth2 .depth2_wrap { width:890px; margin-left:191px; overflow:hidden; }
#dgwrap-header nav > .header_depth2 .depth2_wrap > ul { float:left; margin:30px 0px 40px 0px; }
#dgwrap-header nav > .header_depth2 .depth2_wrap > ul.depth2_menu1 { margin-left:0px; }
#dgwrap-header nav > .header_depth2 .depth2_wrap > ul.depth2_menu2 { margin-left:71px; }
#dgwrap-header nav > .header_depth2 .depth2_wrap > ul.depth2_menu3 { margin-left:78px; }
#dgwrap-header nav > .header_depth2 .depth2_wrap > ul.depth2_menu4 { margin-left:70px; }
#dgwrap-header nav > .header_depth2 .depth2_wrap > ul.depth2_menu5 { margin-left:74px; }
#dgwrap-header nav > .header_depth2 .depth2_wrap > ul.depth2_menu6 { margin-left:80px; }

#dgwrap-header nav > .header_depth2 .depth2_wrap > ul > li { margin-top:15px; }
#dgwrap-header nav > .header_depth2 .depth2_wrap > ul > li a { font-size:14px; letter-spacing:-1px; }
#dgwrap-header nav > .header_depth2 .depth2_wrap > ul > li a:hover { color:#aaa; }
#dgwrap-header nav > .header_depth2 .depth2_wrap > ul > li a.selected { color:#1ab9c9; font-weight:bold; }
#dgwrap-header nav > .header_depth2 .depth2_wrap > ul.depth2_menu1 > li:last-child { margin-top:20px; padding-top:20px; border-top:1px #ececec solid; }
#dgwrap-header nav > .header_depth2 .depth2_wrap > ul.depth2_menu1 > li:last-child > a { color:#367c72; font-weight:bold; }
#dgwrap-header nav > .header_depth2 .depth2_wrap > ul.depth2_menu1 > li:last-child > a:before { content:''; float:left; width:18px; height:18px; margin-right:3px; background-position:0px -106px; }

#dgwrap-header nav > .header_depth2 .depth2_wrap > ul > li a .menu_new { display:inline-block; width:15px; height:15px; margin-top:2px; text-indent:-9999px; vertical-align:top; overflow:hidden; background-position:0px -134px; }
/* // HEADER */

/* CONTENT */
#dgwrap-content { position:relative; width:100%; margin-top:76px; z-index:2; overflow:visible; background-color:#fff; }

/* 로그인 영역 */
#dgwrap-content .content_gamestart { position:absolute; width:320px; height:531px; top:76px; right:0px; z-index:5; background-color:rgba(0, 0, 0, 0.6); overflow:visible; }
#dgwrap-content .content_gamestart li a, #dgwrap-content .content_gamestart li a, #dgwrap-content .content_gamestart li a img { display:block; }
/* #dgwrap-content .content_gamestart li a img.popup { position:absolute; display:none; top:12px; right:320px; }
#dgwrap-content .content_gamestart li a:hover img.popup { display:block; } */

#dgwrap-content .content_gamestart li .gamestart_sub { width:100%; height:41px; border-top:1px #1fa0cc solid; background-color:#22b2e3; overflow:hidden; }
#dgwrap-content .content_gamestart li .gamestart_sub li { position:relative; float:left; width:105px; height:41px; }
#dgwrap-content .content_gamestart li .gamestart_sub li:after { content:''; position:absolute; display:block; width:1px; height:10px; top:15px; right:0px; background-color:#1b8eb6; }
#dgwrap-content .content_gamestart li .gamestart_sub li:last-child:after { display:none; }
#dgwrap-content .content_gamestart li .gamestart_sub li.sub_middle { width:110px; }
#dgwrap-content .content_gamestart li .gamestart_sub li a { color:#fff; font-size:13px; text-align:center; line-height:41px; }
#dgwrap-content .content_gamestart li .gamestart_sub li a:hover { text-decoration:underline; }

#dgwrap-content .content_gamestart li.gamestart_login { padding:20px 15px 0px 15px; overflow:hidden; }
#dgwrap-content .content_gamestart li.gamestart_login .login_btn { width:100%; }
#dgwrap-content .content_gamestart li.gamestart_login .login_sub { height:51px; }
#dgwrap-content .content_gamestart li.gamestart_login .login_sub li { float:right; }
#dgwrap-content .content_gamestart li.gamestart_login .login_sub li a { opacity:0.7; font-size:13px; color:#f9b68b; line-height:51px; }
#dgwrap-content .content_gamestart li.gamestart_login .login_sub li a:hover, #dgwrap-content .content_gamestart li.gamestart_login .login_sub li a:focus { opacity:1; }
#dgwrap-content .content_gamestart li.gamestart_login .login_sub > li:first-child { float:left; }
#dgwrap-content .content_gamestart li.gamestart_login .login_sub > li:first-child a { color:#fff; }

#dgwrap-content .content_gamestart li.gamestart_loginafter { position:relative; padding:21px 15px 0px 15px; overflow:hidden; }
#dgwrap-content .content_gamestart li.gamestart_loginafter dl { position:relative; width:100%; height:56px; overflow:hidden; z-index:1; }
#dgwrap-content .content_gamestart li.gamestart_loginafter dl > * { float:left; padding-top:6px; }
#dgwrap-content .content_gamestart li.gamestart_loginafter dl dt img { display:block; width:36px; }
#dgwrap-content .content_gamestart li.gamestart_loginafter dl dd { position:relative; width:244px; padding-left:10px; }
#dgwrap-content .content_gamestart li.gamestart_loginafter dl dd.type2 { width:100%; padding:0px; }
#dgwrap-content .content_gamestart li.gamestart_loginafter dl dd p { display:block; width:150px; height:19px; font-size:14px; color:#fff; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; word-break:break-word; overflow:hidden; }
#dgwrap-content .content_gamestart li.gamestart_loginafter dl dd.type2 p { width:100%; height:auto; margin-top:8px; color:#dbdbdb; text-align:center; line-height:20px; }
#dgwrap-content .content_gamestart li.gamestart_loginafter dl dd.type2 p a { position:relative; width:auto; height:auto; margin:7px 0px 0px 0px; padding:0px; background-color:transparent; color:#8ad2eb; line-height:1rem; }
#dgwrap-content .content_gamestart li.gamestart_loginafter dl dd.type2 p a:hover { text-decoration:underline; }
#dgwrap-content .content_gamestart li.gamestart_loginafter dl dd.type2 p a:after { content:''; display:inline-block; width:5px; height:5px; margin:5px 0px 0px 5px; border-right:1px #8ad2eb solid; border-bottom:1px #8ad2eb solid; vertical-align:top; transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -moz-transform:rotate(-45deg); }

#dgwrap-content .content_gamestart li.gamestart_loginafter dl dd span { font-size:12px; color:#fff; opacity:0.5; }
#dgwrap-content .content_gamestart li.gamestart_loginafter dl dd a { position:absolute; width:88px; height:50px; top:0px; right:0px; font-size:14px; text-align:center; line-height:50px; color:#fff; background-color:#d26f1e; }

#dgwrap-content .content_gamestart li.gamestart_loginafter .gamestart_alarm { margin:21px 0px 20px 0px; overflow:hidden; }
#dgwrap-content .content_gamestart li.gamestart_loginafter .gamestart_alarm li { position:relative; float:left; padding:0px 15px; }
#dgwrap-content .content_gamestart li.gamestart_loginafter .gamestart_alarm li:after { content:''; position:absolute; display:block; width:1px; height:11px; top:2px; right:0px; background-color:#89898a; }
#dgwrap-content .content_gamestart li.gamestart_loginafter .gamestart_alarm li:first-child { width:54px; padding:0px; }
#dgwrap-content .content_gamestart li.gamestart_loginafter .gamestart_alarm li:last-child { padding-right:0px; }
#dgwrap-content .content_gamestart li.gamestart_loginafter .gamestart_alarm li:last-child:after { display:none; }
#dgwrap-content .content_gamestart li.gamestart_loginafter .gamestart_alarm li a { color:#fff; font-size:12px; opacity:0.5; letter-spacing:-0.5px; }
#dgwrap-content .content_gamestart li.gamestart_loginafter .gamestart_alarm li a.selected, #dgwrap-content .content_gamestart li.gamestart_loginafter .gamestart_alarm li a:hover { opacity:1; }

#dgwrap-content .content_gamestart li.gamestart_loginafter .alarm_layer { position:absolute; display:none; width:100%; height:78px; top:0px; left:0px; text-align:center; background-color:rgba(0, 0, 0, 0.9); }
#dgwrap-content .content_gamestart li.gamestart_loginafter .alarm_layer.selected { display:block; z-index:5; }
#dgwrap-content .content_gamestart li.gamestart_loginafter .alarm_layer:after { content:''; position:absolute; display:block; width:10px; height:10px; bottom:-25px; left:25px; border-top:15px #000 solid; border-right:10px transparent solid; border-bottom:10px transparent solid; border-left:10px transparent solid; box-sizing:border-box; }
#dgwrap-content .content_gamestart li.gamestart_loginafter .alarm_layer .close_btn { position:absolute; width:11px; height:12px; top:10px; right:10px; margin:0px; padding:0px; text-indent:-9999px; overflow:hidden; background-color:transparent; background-position:-29px -106px; }
#dgwrap-content .content_gamestart li.gamestart_loginafter .alarm_layer p { position:relative; display:inline-block; margin:30px 5px 0px 0px; padding-right:10px; font-size:14px; color:#fff; }
#dgwrap-content .content_gamestart li.gamestart_loginafter .alarm_layer p a { display:inline-block; color:#fff; }
#dgwrap-content .content_gamestart li.gamestart_loginafter .alarm_layer p a:hover { text-decoration:underline; }
#dgwrap-content .content_gamestart li.gamestart_loginafter .alarm_layer p:after { content:''; position:absolute; display:block; width:1px; height:14px; top:2px; right:0px; background-color:#6c6c6c; }
#dgwrap-content .content_gamestart li.gamestart_loginafter .alarm_layer p:last-of-type:after { display:none; }
#dgwrap-content .content_gamestart li.gamestart_loginafter .alarm_layer p span { color:#c0c0c0; }
/* // 로그인 영역 */
/* // CONTENT */

/* FOOTER */
#dgwrap-footer { position:relative; width:100%; margin-top:70px; padding:60px 0px; z-index:1; overflow:hidden; background-color:#f7f7f7; }
#dgwrap-footer.type2 { margin-top:0px; }
#dgwrap-footer .footer_wrap { position:relative; width:1280px; margin:0px auto; text-align:left; overflow:hidden; }

#dgwrap-footer .footer_wrap .footer_top { width:100%; margin-bottom:38px; overflow:hidden; }
#dgwrap-footer .footer_wrap .footer_top li { float:left; height:20px; padding-right:23px; }
#dgwrap-footer .footer_wrap .footer_top li a { color:#666; font-size:14px; }
#dgwrap-footer .footer_wrap .footer_top li a:hover { color:#aaa; }
#dgwrap-footer .footer_wrap .footer_top li a.top_personal { color:#ac9075; text-decoration:underline; }

#dgwrap-footer .footer_wrap > p { margin-bottom:5px; font-size:13px; color:#888; }
#dgwrap-footer .footer_wrap > p.footer_copyright { margin-top:24px; letter-spacing:-0.5px; }
#dgwrap-footer .footer_wrap > p > a { text-decoration:underline; }

#dgwrap-footer .footer_wrap .footer_logo { width:100%; margin-top:25px; overflow:hidden; }
#dgwrap-footer .footer_wrap .footer_logo > li { position:relative; float:left; padding-right:25px; }
#dgwrap-footer .footer_wrap .footer_logo > li:last-child { padding:0px 0px 0px 25px; }
#dgwrap-footer .footer_wrap .footer_logo > li:last-child:before { content:''; position:absolute; opacity:0.5; display:block; width:1px; height:22px; left:0px; top:0px; background-color:#ac9075; }
/* // FOOTER */

/* 마케팅 iframe 처리 */
body > iframe { display:none; }
/* // 마케팅 iframe 처리 */

/* 기존 CSS 사용 */
#GNB_Wrapper * { transition-property:left; -webkit-transition-property:left; -moz-transition-property:left; }

.blind { position:absolute; width:1px; height:1px; font-size:0px; line-height:0; top:0; left:-1000%; overflow:hidden; }
.clearFix{ zoom:1; }
.clearFix:after { display:block; clear:both; content:''; }
.sprBtn{ display:block; background:url(http://s.nx.com/s2/game/tos/obt/common/spr_btn_2016.png) no-repeat; text-indent:-9999px; }
.sprTxt{ display:block; background:url(http://s.nx.com/s2/game/tos/obt/common/spr_txt_2017.png) no-repeat; text-indent:-9999px; }

.commonLayer{ position:absolute; display:none; z-index:10001; }
.overlay { position:fixed; display:none; opacity:0.95; width:100%; height:100%; left:0; top:0; z-index:10000; background-color:#282421; }

/* 보호모드 */
.layerProtect { width:745px; height:558px; left:50%; top:280px; margin-left:-373px; background:url(http://s.nx.com/s2/game/tos/obt/common/img_protect_layer_0114.jpg) no-repeat; }
.layerProtect .list{ position:absolute; left:38px; top:304px; }
.layerProtect .list li{ float:left; margin:0 1px 0 0; }
.layerProtect .list li a { position:relative; display:block; height:183px; }
.layerProtect .list li.pass a, .layerProtect .list li.phone a { width:206px; }
.layerProtect .list li.center a { width:256px; }
.layerProtect .list li a:hover { background-color:#fafafa; }
.layerProtect .list li img { display:block; }
.layerProtect .list li .txt { position:absolute; width:100%; left:0; top:0; line-height:16px; font-size:12px; text-align:center; color:#676462; }
.layerProtect .list li.pass .txt, .layerProtect .list li.phone .txt { top:115px; }
.layerProtect .list li.pass .txt { color:#895858; }
.layerProtect .list li.center .txt { top:113px; }
.layerProtect .list li .txt strong { color:#aa8767; font-weight:normal; text-decoration:underline; }

.layerProtect .pin { position:absolute; left:621px; top:497px; }
.layerProtect .pin a { display:block; width:94px; height:19px; text-indent:-9999px; }

.layerProtect .btnClose { position:absolute; right:0; top:0; }
.layerProtect .btnClose button { display:block; width:60px; height:60px; background:none; text-indent:-9999px; }

/* 테스트 서버 보호모드 */
.layerTestServerProtect {width:745px; height:558px; background:url(http://s.nx.com/s2/game/tos/obt/common/img_protect_layer_0114.jpg) no-repeat; left:50%; top:280px; margin-left:-373px;}
.layerTestServerProtect .list{position:absolute; left:38px; top:304px;}
.layerTestServerProtect .list li{margin:0 1px 0 0; float:left;}
.layerTestServerProtect .list li a{height:183px; display:block; position:relative;}
.layerTestServerProtect .list li.pass a{width:206px;}
.layerTestServerProtect .list li.phone a{width:206px;}
.layerTestServerProtect .list li.center a{width:256px;}
.layerTestServerProtect .list li a:hover{background:#fafafa;}
.layerTestServerProtect .list li img{display:block;}
.layerTestServerProtect .list li .txt{width:100%; line-height:16px; font-size:12px; text-align:center; color:#676462; position:absolute; left:0; top:0;}
.layerTestServerProtect .list li.pass .txt{top:115px; color:#895858;}
.layerTestServerProtect .list li.phone .txt{top:115px;}
.layerTestServerProtect .list li.center .txt{top:113px;}
.layerTestServerProtect .list li .txt strong{color:#aa8767; font-weight:normal; text-decoration:underline;}
.layerTestServerProtect .pin{position:absolute; left:621px; top:497px;}
.layerTestServerProtect .pin a{width:94px; height:19px; text-indent:-9999px; display:block;}
.layerTestServerProtect .btnClose{position:absolute; right:0; top:0;}
.layerTestServerProtect .btnClose button{width:60px; height:60px; background:none; text-indent:-9999px; display:block;}
/* // 테스트 서버 보호모드 */

/* 대표 캐릭터 설정 */
.layerWriteChar { position:fixed !important; width:642px; height:408px; left:50%; top:50%; margin:-204px 0 0 -321px; }
.layerWriteChar .inner { position:relative; width:605px; height:408px; background:url(http://s.nx.com/s2/game/tos/renewal2017/popup/img_write_layer_2018.png) no-repeat; }
.layerWriteChar .inner .btn { position:absolute; display:block; width:203px; height:64px; top:314px; text-indent:-9999px; background-color:transparent; }
.layerWriteChar .inner .btn1 { left:96px; }
.layerWriteChar .inner .btn2 { left:306px; }

.layerWriteChar .btnClose { position:absolute; right:0; top:-1px; }
.layerWriteChar .btnClose button { width:32px; height:32px; background-position:-572px 0; }

/* 대한민국 게임대상 */
.layerAwards { position:fixed; width:500px; height:378px; left:50%; top:163px; margin-left:-250px; background:url(http://s.nx.com/s2/game/tos/obt/common/pop_awards.png) no-repeat; }
.layerAwards .btnClose { position:absolute; right:0; top:0; }
.layerAwards .btnClose button { display:block; width:70px; height:70px; background:none; text-indent:-9999px; }

/* 프리미엄 PC방 혜택 */
.layerPCRoom { width:1000px; height:617px; left:50%; top:163px; margin-left:-500px; background:url(http://s.nx.com/s2/game/tos/obt/common/img_popup_pcroom.jpg) no-repeat; }
.layerPCRoom .btnClose { position:absolute; right:0; top:0; }
.layerPCRoom .btnClose button { display:block; width:70px; height:70px; background:none; text-indent:-9999px; }

.layerPCRoom .btnFind { position:absolute; left:17px; top:15px; }
.layerPCRoom .btnFind a { display:block; width:135px; height:38px; text-indent:-9999px; }

/* 쿠폰 입력 */
.layerCouponInput{width:431px; height:500px; left:50%; top:163px; margin-left:-250px;background-color:#fff;}
.layerCouponInput .btnClose{position:absolute; right:0; top:0;}
.layerCouponInput .btnClose button{width:50px; height:50px; background:none; text-indent:-9999px; display:block;}
.layerCouponInput .btnFind{position:absolute; left:17px; top:15px;}
.layerCouponInput .btnFind a{width:135px; height:38px; text-indent:-9999px; display:block;}
.layerCouponInput .header{width:431px; height:53px; background-position:0 -341px; margin:0 0 22px 0;}
.layerCouponInput .header h2{text-indent:-9999px; float:left;}
.layerCouponInput .header .btnClose{width:53px; height:53px; background:none; text-indent:-9999px; float:right;}
.layerCouponInput .container{padding:0 16px 0 18px;}
.layerCouponInput .container h3{font-weight:normal; color:#010101;}
.layerCouponInput .type{margin:0 0 22px 0;}
.layerCouponInput .type h3{margin:7px 12px 0 0 !important; float:left;}
.layerCouponInput .type select{width:259px; float:left;}
.layerCouponInput .number{margin:0 0 23px 0;}
.layerCouponInput .number h3{margin:0 0 13px 0;}
.layerCouponInput .number input{width:76px; height:33px; line-height:33px; border:1px solid #d8d8d8; padding:0 5px; float:left;}
.layerCouponInput .number span{width:15px; height:35px; line-height:35px; text-align:center; color:#888; float:left;}
.layerCouponInput .number .inner2{display:none;}
.layerCouponInput .number .inner2 input{width:385px;}
.layerCouponInput .server select{width:200px;}
.layerCouponInput .btnConfirm{width:96px; margin:0 auto 35px;}
.layerCouponInput .btnConfirm .btn{width:96px; height:45px; line-height:45px; background:#666; font-size:15px; color:#fff; border:0 none; cursor:pointer; display:block;}
.layerCouponInput .notes{font-size:12px; color:#a98a8a; padding:0 0 21px 0;}
.layerCouponInput .notes li{margin:0 0 4px 0;}

.layerMainFloat,
.layerCouponContainer{background:#fff; padding:7px; position:absolute; right:0; top:124px; z-index:1000; display:none;}
.layerMainFloat .header,
.layerCouponContainer .header{width:431px; height:53px; background-position:0 -341px; margin:0 0 22px 0;}
.layerMainFloat .header h2,
.layerCouponContainer .header h2{text-indent:-9999px; float:left;}
.layerMainFloat .header .btnClose,
.layerCouponContainer .header .btnClose{width:53px; height:53px; background:none; text-indent:-9999px; float:right;}
.layerMainFloat .container,
.layerCouponContainer .container{padding:0 16px 0 18px;}
.layerMainFloat .container h3,
.layerCouponContainer .container h3{font-weight:normal; color:#010101;}
.layerMainFloat .type,
.layerCouponContainer .type{margin:0 0 22px 0;}
.layerMainFloat .type h3,
.layerCouponContainer .type h3{margin:9px 12px 0 0; float:left;}
.layerMainFloat .type select,
.layerCouponContainer .type select{width:259px; float:left;}
.layerMainFloat .number,
.layerCouponContainer .number{margin:0 0 23px 0;}
.layerMainFloat .number h3,
.layerCouponContainer .number h3{margin:0 0 13px 0;}
.layerMainFloat .number input,
.layerCouponContainer .number input{width:76px; height:33px; line-height:33px; border:1px solid #d8d8d8; padding:0 5px; float:left;}
.layerMainFloat .number span,
.layerCouponContainer .number span{width:15px; height:35px; line-height:35px; text-align:center; color:#888; float:left;}
.layerMainFloat .number .inner2,
.layerCouponContainer .number .inner2{display:none;}
.layerMainFloat .number .inner2 input,
.layerCouponContainer .number .inner2 input{width:385px;}
.layerMainFloat .server select,
.layerCouponContainer .server select{width:200px;}
.layerMainFloat .btnConfirm,
.layerCouponContainer .btnConfirm{width:96px; margin:0 auto 35px;}
.layerMainFloat .btnConfirm .btn,
.layerCouponContainer .btnConfirm .btn{width:96px; height:45px; line-height:45px; background:#666; font-size:15px; color:#fff; border:0 none; cursor:pointer; display:block;}
.layerMainFloat .notes,
.layerCouponContainer .notes{font-size:12px; color:#a98a8a; padding:0 0 21px 0;}
.layerMainFloat .notes li,
.layerCouponContainer .notes li{margin:0 0 4px 0;}

.layerMainFloatCBT1 .header{background-position:0 -408px;}
.layerMainFloatCBT1 .type{margin-bottom:15px;}
.layerMainFloatCBT1 .server h3, .layerMainFloatCBT1 .type h3{margin:0 0 5px 0; float:none;}
.layerMainFloatCBT1 .type .list{border:1px solid #e7e3e1; background:#f8f7f5; padding:10px 10px 0 10px;}
.layerMainFloatCBT1 .type .list li{margin:0 0 10px 0;}
.layerMainFloatCBT1 .type .list li input{width:13px; height:13px; margin:0 3px 0 0; vertical-align:middle;}
.layerMainFloatCBT1 .type .list li label{color:#8f8784; vertical-align:middle;}

.layerEvent160114new {width:431px; height:401px; display:block; position:fixed; left:50%; top:50%; margin-left:-215px; margin-top:-200px; color:#8f8784; z-index:11000002 !important; display:none; line-height:1.2;}
.layerEvent160114new .btnClose {position:relative; left:0; top:0; margin:0 !important;}
.layerEvent160114new h3, .layerEvent160114new li {font-size:12px !important;}
.layerEvent160114new .header {border:0; padding:0; top:0;}
.layerEvent160114new .login {border:1px solid #e7e3e1; background:#f8f7f5; text-align:center; padding:40px 0; margin:0 0 20px 0;}

#loading { position:fixed; width:50px; height:50px; top:50%; left:50%; margin:-25px 0px 0px -25px; z-index:1; }
/* // 기존 CSS 사용 */

/* GNB ZINDEX 조절 */
.gnbWrapper { z-index:20 !important; }

/* // GNB ZINDEX 조절 */





#boardEv {position:relative;margin:0 auto; width:100%; max-width:940px; height:2541px; overflow:hidden; background:url(http://s.nx.com/s2/game/tos/event/2020/0123_boardEv1/bg.jpg) no-repeat center 0;}
#boardEv .btn200123 {position: absolute; top: 2416px; left: 0px; width: 100%;  height: 63px; }
#boardEv .btn200123 a {display: block; text-indent: -9999px; width: 100%; height: 100%; }

